Temp Projects - Tasks #12689

Update Euro live server tomorrow after shop hours.
12/17/2023 02:31 PM - ljas Ahammed

Status: Closed Start date: 12/17/2023
Priority: Normal Due date:

Assignee: ljas Ahammed % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/17/2023 02:32 PM - ljas Ahammed

Noufal K Please advise.

#2 - 12/18/2023 05:40 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

Please update using, the latest 8.4 tag.

#3 - 12/18/2023 06:56 PM - Sharil Ali

- Assignee changed from System Admins Team to jidhin kp
Jidhin

Please schedule it at 6am IST tomorrow using jenkins.

Ajin

Please verify the update using the checklist.

#4 - 12/18/2023 10:37 PM - jidhin kp
- Status changed from New to In Progress

- Assignee changed from jidhin kp to Ajin P

scheduled at 6 AM IST

#5 - 12/19/2023 10:04 AM - Ajin P

- Assignee changed from Ajin P to System Admins Team

Euro live updated to 8.4.2(28097-PT).

#6 - 12/19/2023 10:11 AM - Sharjuban P

- Assignee changed from System Admins Team to ljas Ahammed

#7 - 12/19/2023 05:17 PM - ljas Ahammed

- Status changed from In Progress to Closed

#8 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
